SocketServer.cpp File Reference
`#include "config.h"`
`#include "SocketServer.h"`
`#include "Utility.h"`
`#include "Exceptions.h"`
`#include <unistd.h>`
`#include <sys/ioctl.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <exception>`
Include dependency graph for SocketServer.cpp:

Go to the source code of this file.

## Classes

class | FIX::ServerWrapper
| Handles events from SocketMonitor for server connections. More...

## Namespaces

| FIX